[main]
titletext=SpectrAA Language Installer 1.0
text1=This will install SpectrAA language DLLs. Note that the cookbook application has not been translated into all languages. For on-line help translations use the appropriate Help && Videos CDROM (please contact your local Varian office for more information).
text2=Make sure all applications are closed before continuing.
CboLabel='&Select a language to install:'
EditLabel='&Target folder:'

//If src file not found copy from default dir
FileDefaultToEN=1

; We find the app runtime folder by following file extension / file associations
; eg. dstsearch = 'mvo;msw;mcn'
; or If there is a registered COM object then you can specify the {CLSID}
; eg. dstsearch = '{16F23C42-4945-11D1-A48C-00A02437E751}'
dstsearch='{7666AFAF-9515-4D4A-8BC6-5241D64355F7}'

[files]
f1=wares.dll
f2=DEFAULT.FCB
f3=DEFAULT.GCB
f4=DEFAULT.VCB
f5=DEFAULT.ZCB


[for reference only]
en = English
de = German
ja = Japanese
fr = French
es = Spanish
it = Italian
ko = Korean
cn = Chinese (Simplified)
tw = Chinese (Traditional)
sv = Swedish
nl = Dutch
ru = Russian
ar = Arabic
he = Hebrew
da = Danish
no = Norwegian
fi = Finnish
pt = Portuguese
br = Brazilian
cs = Czech
pl = Polish
hu = Hungarian
el = Greek
tr = Turkish
sl = Slovenian
sk = Slovakian
eu = Basque
ca = Catalan
